/* service card section */

.service_cards{
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
    position: relative;
    z-index: 2;
    overflow: hidden;
    background: #fff;
}

.service_cards::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(#ad1429,#E12841);
    position: absolute;
    left: 0%;
    top: -98%;
    z-index: -2;
    transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
  }


  
.service_cards h3 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    color: #1f194c;
    margin: 1em 0;
    z-index: 3;
    text-align: center;
  }
  
  .service_cards p {
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    z-index: 3;
  }
  
  .service_cards .icon-wrapper {
    background-color: white;
    position: relative;
    margin: auto;
    border-radius: 50%;
    width: 75px;
    height: 75px;
    display: grid;
    place-items: center;
    transition: 0.5s;
    z-index: 3;
  }
  
.service_cards .icon-wrapper img{
    width: 50px;
    height: auto;
}
  


  .service_cards:hover:after {
    top: 0%;
  }
  
  .service_cards .icon-wrapper {
    background-color: #ffffff;
    color: rgb(255, 23, 131);
  }
  
  .service_cards:hover .icon-wrapper {
    color: #0dcaf0;
  }
  
  .service_cards:hover h3 {
    color: #ffffff;
  }
  
  .service_cards:hover p {
    color: #f0f0f0;
  }